function out=green( ksi, z, a, k)

% evaluates Green's function for numeric integration

% ksi - integration variable
% z - distance between the middle of the segmant and the point in which potential computed
% a - radius of the antnna
% k - wavenumber

R = sqrt( a^2 + (z-ksi).^2);
out = exp(-j*k*R)./(4*pi*R);