function fig = inputs()
% This is the machine-generated representation of a Handle Graphics object
% and its children.  Note that handle values may change when these objects
% are re-created. This may cause problems with any callbacks written to
% depend on the value of the handle at the time the object was saved.
% This problem is solved by saving the output as a FIG-file.
%
% To reopen this object, just type the name of the M-file at the MATLAB
% prompt. The M-file and its associated MAT-file must be on your path.
% 
% NOTE: certain newer features in MATLAB may not have been saved in this
% M-file due to limitations of this format, which has been superseded by
% FIG-files.  Figures which have been annotated using the plot editor tools
% are incompatible with the M-file/MAT-file format, and should be saved as
% FIG-files.

load inputs

h0 = figure('Units','points', ...
	'Color',[0.8 0.8 0.8], ...
	'Colormap',mat0, ...
	'FileName','inputs.m', ...
	'MenuBar','none', ...
	'Name','Dipl 1.0 - Dipole 1.0', ...
	'NumberTitle','off', ...
	'PaperPosition',[18 180 576 432], ...
	'PaperUnits','points', ...
	'Position',[249.75 200.25 230.25 150], ...
	'Tag','zadani', ...
	'ToolBar','none');
h1 = uicontrol('Parent',h0, ...
	'Units','points', ...
	'BackgroundColor',[0.8 0.8 0.8], ...
	'HorizontalAlignment','left', ...
	'ListboxTop',0, ...
	'Position',[20 115 95 20], ...
	'String',' Lenght of dipole l/lambda: Dlka diplu l/lambda', ...
	'Style','text', ...
	'Tag','delkat');
h1 = uicontrol('Parent',h0, ...
	'Units','points', ...
	'BackgroundColor',[0.8 0.8 0.8], ...
	'HorizontalAlignment','left', ...
	'ListboxTop',0, ...
	'Position',[19 65 125 20], ...
	'String','Diameter of the dipole a/lambda: Polomr vodie diplu a/lambda ', ...
	'Style','text', ...
	'Tag','polomt');
h1 = uicontrol('Parent',h0, ...
	'Units','points', ...
	'BackgroundColor',[1 1 1], ...
	'ListboxTop',0, ...
	'Position',[168 120 45 15], ...
	'String','0.5', ...
	'Style','edit', ...
	'Tag','delka');
h1 = uicontrol('Parent',h0, ...
	'Units','points', ...
	'BackgroundColor',[1 1 1], ...
	'ListboxTop',0, ...
	'Position',[168 70 45 15], ...
	'String','0.002', ...
	'Style','edit', ...
	'Tag','polomer');
h1 = uicontrol('Parent',h0, ...
	'Units','points', ...
	'BackgroundColor',[0.8 0.8 0.8], ...
	'Callback','current', ...
	'ListboxTop',0, ...
	'Position',[80 12.75 80 15], ...
	'String','Vypoti - Calculate', ...
	'Tag','Pushbutton1');
if nargout > 0, fig = h0; end
